Subject: Re: bug#11663: Incorrect regexp match with explicitly numbered blocks

From: Andreas Schwab <[email-masked]>
Date: Sun, 10 Jun 2012 10:55:23 +0200

Thanks for the report.  The problem was that at_begline_loc_p wasn't
updated when the `(?N:' syntax was added.  I have also fixed a problem
with preceding backslashes that causes the ^ in patterns like "\\\\(^a)"
to be incorrectly taken non-literally.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."